# Uses of Enum
org.eclipse.mat.ui.snapshot.panes.HistogramPane.Grouping

Packages that use HistogramPane.Grouping
Package
Description
org.eclipse.mat.ui.snapshot.panes
Panes for display in the editor for histograms, GC paths, comparisons - user interface (not API).

## Uses of HistogramPane.Grouping in org.eclipse.mat.ui.snapshot.panes

Methods in org.eclipse.mat.ui.snapshot.panes that return HistogramPane.Grouping
Modifier and Type
Method
Description
`static HistogramPane.Grouping`
HistogramPane.Grouping.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static HistogramPane.Grouping[]`
HistogramPane.Grouping.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.